.. This is the top level page for the 'system' manual.


QEMU System Emulation User's Guide
==================================

This manual is the overall guide for users using QEMU
for full system emulation (as opposed to user-mode emulation).
This includes working with hypervisors such as KVM, Xen, Hax
or Hypervisor.Framework.

Contents:

.. toctree::
   :maxdepth: 3

   quickstart
   invocation
   keys
   mux-chardev
   monitor
   images
   net
   usb
   ivshmem
   linuxboot
   vnc-security
   tls
   gdb
   managed-startup
   targets
   security
   deprecated
   build-platforms
   license
